Bug 1418570 - [abrt] WARNING: CPU: 3 PID: 11738 at drivers/gpu/drm/nouveau/nouveau_bo.c:1212 nouveau_bo_move_ntfy+0xb2/0xc0 [nouveau]
Summary: [abrt] WARNING: CPU: 3 PID: 11738 at drivers/gpu/drm/nouveau/nouveau_bo.c:121...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-nouveau
Version: 25
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ben Skeggs
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:bc7bec2ad9c493b52d25e766b46...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-02 07:24 UTC by Yaroslav
Modified: 2017-12-12 10:33 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-12-12 10:33:03 UTC
Type: ---


Attachments (Terms of Use)
File: dmesg (106.15 KB, text/plain)
2017-02-02 07:25 UTC, Yaroslav
no flags Details

Description Yaroslav 2017-02-02 07:24:48 UTC
Description of problem:
Right now I'm trying to launch Deus Ex: Mankind Divided throught Steam. Also I used "SDL_VIDEODRIVER=wayland" and launched game with "DRI_PRIME=1".

Additional info:
reporter:       libreport-2.8.0
WARNING: CPU: 3 PID: 11738 at drivers/gpu/drm/nouveau/nouveau_bo.c:1212 nouveau_bo_move_ntfy+0xb2/0xc0 [nouveau]
Modules linked in: binfmt_misc fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun nf_conntrack_netbios_ns nf_conntrack_broadcast xt_CT ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ccm ip_set nfnetlink ebtable_broute bridge ebtable_nat ip6table_mangle ip6table_raw ip6table_security ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 iptable_mangle iptable_raw iptable_security iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables bnep vfat fat intel_rapl x86_pkg_temp_thermal intel_powerclamp coretemp kvm_intel iTCO_wdt iTCO_vendor_support kvm arc4 ath9k asus_nb_wmi uvcvideo asus_wmi sparse_keymap ath9k_common videobuf2_vmalloc videobuf2_memops ath9k_hw videobuf2_v4l2 irqbypass crct10dif_pclmul
 videobuf2_core mac80211 videodev crc32_pclmul ghash_clmulni_intel snd_hda_codec_realtek snd_hda_codec_generic snd_hda_codec_hdmi rtsx_usb_ms snd_usb_audio media memstick ath3k snd_hda_intel btusb ath snd_hda_codec snd_usbmidi_lib snd_hda_core snd_rawmidi snd_hwdep intel_cstate intel_uncore intel_rapl_perf btrtl cfg80211 btbcm snd_seq btintel mei_me bluetooth rfkill snd_seq_device joydev lpc_ich mei i2c_i801 tpm_tis tpm_tis_core tpm shpchp snd_pcm snd_timer snd soundcore ie31200_edac edac_core i2c_smbus asus_wireless nfsd auth_rpcgss nfs_acl lockd grace sunrpc rtsx_usb_sdmmc mmc_core rtsx_usb nouveau i915 ttm i2c_algo_bit drm_kms_helper 8021q garp mxm_wmi stp llc drm mrp crc32c_intel r8169 serio_raw mii video fjes wmi
CPU: 3 PID: 11738 Comm: kworker/3:2 Not tainted 4.9.6-200.fc25.x86_64 #1
Hardware name: ASUSTeK COMPUTER INC. N550JK/N550JK, BIOS N550JK.208 09/26/2014
Workqueue: pm pm_runtime_work
 ffffb2ee0a17f9f8 ffffffffad3f414d 0000000000000000 0000000000000000
 ffffb2ee0a17fa38 ffffffffad0a202b 000004bc28d2a400 ffff8d210e141e80
 ffffb2ee0a17fb50 ffff8d2028d2a400 ffff8d2028d2a6c8 ffffffffc04e9558
Call Trace:
 [<ffffffffad3f414d>] dump_stack+0x63/0x86
 [<ffffffffad0a202b>] __warn+0xcb/0xf0
 [<ffffffffad0a215d>] warn_slowpath_null+0x1d/0x20
 [<ffffffffc0465bd2>] nouveau_bo_move_ntfy+0xb2/0xc0 [nouveau]
 [<ffffffffc0241b70>] ttm_bo_handle_move_mem+0x240/0x5a0 [ttm]
 [<ffffffffc024200b>] ttm_bo_evict+0x13b/0x2e0 [ttm]
 [<ffffffffc0242334>] ttm_mem_evict_first+0x184/0x210 [ttm]
 [<ffffffffc02428f2>] ttm_bo_force_list_clean+0x72/0x1a0 [ttm]
 [<ffffffffc0242c1c>] ttm_bo_evict_mm+0x2c/0x60 [ttm]
 [<ffffffffc0461ba0>] nouveau_do_suspend+0xb0/0x260 [nouveau]
 [<ffffffffc0462316>] nouveau_pmops_runtime_suspend+0x56/0xd0 [nouveau]
 [<ffffffffad449a70>] ? pci_pm_runtime_resume+0xa0/0xa0
 [<ffffffffad449ac5>] pci_pm_runtime_suspend+0x55/0x180
 [<ffffffffad449a70>] ? pci_pm_runtime_resume+0xa0/0xa0
 [<ffffffffad555f27>] __rpm_callback+0x27/0x70
 [<ffffffffad449a70>] ? pci_pm_runtime_resume+0xa0/0xa0
 [<ffffffffad555f94>] rpm_callback+0x24/0x80
 [<ffffffffad449a70>] ? pci_pm_runtime_resume+0xa0/0xa0
 [<ffffffffad556c70>] rpm_suspend+0x130/0x640
 [<ffffffffad557e9e>] pm_runtime_work+0x6e/0x90
 [<ffffffffad0bc4e4>] process_one_work+0x184/0x430
 [<ffffffffad0bc7de>] worker_thread+0x4e/0x490
 [<ffffffffad0bc790>] ? process_one_work+0x430/0x430
 [<ffffffffad0bc790>] ? process_one_work+0x430/0x430
 [<ffffffffad003c17>] ? do_syscall_64+0x67/0x180
 [<ffffffffad0c2569>] kthread+0xd9/0xf0
 [<ffffffffad0c2490>] ? kthread_park+0x60/0x60
 [<ffffffffad81ced5>] ret_from_fork+0x25/0x30

Comment 1 Yaroslav 2017-02-02 07:25:00 UTC
Created attachment 1247015 [details]
File: dmesg

Comment 2 Fedora End Of Life 2017-11-16 15:35:42 UTC
This message is a reminder that Fedora 25 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 25. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '25'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 25 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 3 Fedora End Of Life 2017-12-12 10:33:03 UTC
Fedora 25 changed to end-of-life (EOL) status on 2017-12-12. Fedora 25 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.